Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# gtk/gc.hh File Reference

A convenient gtk_gc_get() and gtk_gc_release() C++ wrapper interface. More...

`#include <xfc/gdk/gc.hh>`
`#include <gtk/gtkgc.h>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gdk
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::GC
    A convenient gtk_gc_get() and gtk_gc_release() C++ wrapper class. More...

## Detailed Description

A convenient gtk_gc_get() and gtk_gc_release() C++ wrapper interface.

Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3